---
title: New AI Solution Improves Job Ads and Streamlines Digital Matching Services
custom:
  title: New AI Solution Improves Job Ads and Streamlines Digital Matching Services
  date: 2020-09-14 11:25
  short: New AI Solution Improves Job Ads and Streamlines Digital Matching Services
  content: "Many job seekers have experienced at times irrelevant search results and strange job proposals that don't match their profile. Surely, they are more than happy to avoid them. This problem can be avoided by using the AI solution [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments). The API is free of charge and available to use for all matching actors, while contributing to getting in-depth insights into the labour market.\n\nThe API JobAd Enrichments, which is based on AI technology, identifies automatically words in job ads that have a relevant meaning in the search situation, while filtering out any redundant information.\n\nBy using JobAd Enrichments, it becomes much easier to navigate and quickly find out relevant ads among job advertisements in digital advertising platforms. The job seeker does not have to spend time sorting out search results and reviewing long advertisements texts in detail to make sure that they contain interesting and relevant information. \n\nThe API has been tested over a year in the Swedish Public Employment Service's job board [Platsbanken](https://arbetsformedlingen.se/platsbanken/). The API is now available to anyone who is interested in improving search services or advertising platforms.\n\nIn addition to the improved matching, JobAd Enrichment can be used to gain in-depth insights into the labour market and to guide job seekers. By compiling and analyzing structured advertisements data, it is possible to identify for instance:\n* Skills and competences that are in demand for different professional roles.\n* Occupations that are suitable for those who have certain skills/competences, or which skills a job seeker should acquire to make himself competitive for a particular occupation in demand. \n* Follow up if certain skills/competences are in demand now and if the interest in these skills/competences increases or decreases.\n\nThe API can also be used in the development of digital services aimed at employers. For example, it could be used for services that analyze and improve content in job ads:\n* Which parts of the ad do actually consist of relevant and sought-after related words?\n* Which concepts are usually requested for an occupation? Are we missing important words in our job ad?\n* How unique is our ad compared to other ads in the same area? Are we using words and expressions which are not relevant and useful? \n\nAre you a developer and would like to use our new AI solution? \n\nYou can get started with JobAd Enrichments, which is a complement to our range of other components and open APIs for language, personal-and- labour market data. \n\nWelcome to join in. In our [Community Forum](https://forum.jobtechdev.se/), you can ask questions, initiate, and participate in discussions about JobAd Enrichments or some of the other APIs.\n\nFeel free to contact us [via email](mailto:jobtechdevelopment@arbetsformedlingen.se). "
date: 2020-09-14 11:25
taxonomy:
  category:
  - News
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se-v2/-/blob/main//user/pages/03.news/22.ny-ai-loesning-foerbaettrar-jobbannonser-och-effektiviserar-digitala-matchningstjaenster/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se-v2
gitdir-file-path: /user/pages/03.news/22.ny-ai-loesning-foerbaettrar-jobbannonser-och-effektiviserar-digitala-matchningstjaenster/news_blog_post.en.md
path: /arbetsformedlingen/www/jobtechdev-se-v2/user/pages/03.news/22.ny-ai-loesning-foerbaettrar-jobbannonser-och-effektiviserar-digitala-matchningstjaenster/news_blog_post.en.md
tags:
- user::pages::03.news::22.ny-ai-loesning-foerbaettrar-jobbannonser-och-effektiviserar-digitala-matchningstjaenster::news_blog_post.en.md
- pages::03.news::22.ny-ai-loesning-foerbaettrar-jobbannonser-och-effektiviserar-digitala-matchningstjaenster::news_blog_post.en.md
- 03.news::22.ny-ai-loesning-foerbaettrar-jobbannonser-och-effektiviserar-digitala-matchningstjaenster::news_blog_post.en.md
- 22.ny-ai-loesning-foerbaettrar-jobbannonser-och-effektiviserar-digitala-matchningstjaenster::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'New AI Solution Improves Job Ads and Streamlines Digital Matching Services'
custom:
    title: 'New AI Solution Improves Job Ads and Streamlines Digital Matching Services'
    date: '2020-09-14 11:25'
    short: 'New AI Solution Improves Job Ads and Streamlines Digital Matching Services'
    content: "Many job seekers have experienced at times irrelevant search results and strange job proposals that don't match their profile. Surely, they are more than happy to avoid them. This problem can be avoided by using the AI solution [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments). The API is free of charge and available to use for all matching actors, while contributing to getting in-depth insights into the labour market.\n\nThe API JobAd Enrichments, which is based on AI technology, identifies automatically words in job ads that have a relevant meaning in the search situation, while filtering out any redundant information.\n\nBy using JobAd Enrichments, it becomes much easier to navigate and quickly find out relevant ads among job advertisements in digital advertising platforms. The job seeker does not have to spend time sorting out search results and reviewing long advertisements texts in detail to make sure that they contain interesting and relevant information. \n\nThe API has been tested over a year in the Swedish Public Employment Service's job board [Platsbanken](https://arbetsformedlingen.se/platsbanken/). The API is now available to anyone who is interested in improving search services or advertising platforms.\n\nIn addition to the improved matching, JobAd Enrichment can be used to gain in-depth insights into the labour market and to guide job seekers. By compiling and analyzing structured advertisements data, it is possible to identify for instance:\n* Skills and competences that are in demand for different professional roles.\n* Occupations that are suitable for those who have certain skills/competences, or which skills a job seeker should acquire to make himself competitive for a particular occupation in demand. \n* Follow up if certain skills/competences are in demand now and if the interest in these skills/competences increases or decreases.\n\nThe API can also be used in the development of digital services aimed at employers. For example, it could be used for services that analyze and improve content in job ads:\n* Which parts of the ad do actually consist of relevant and sought-after related words?\n* Which concepts are usually requested for an occupation? Are we missing important words in our job ad?\n* How unique is our ad compared to other ads in the same area? Are we using words and expressions which are not relevant and useful? \n\nAre you a developer and would like to use our new AI solution? \n\nYou can get started with JobAd Enrichments, which is a complement to our range of other components and open APIs for language, personal-and- labour market data. \n\nWelcome to join in. In our [Community Forum](https://forum.jobtechdev.se/), you can ask questions, initiate, and participate in discussions about JobAd Enrichments or some of the other APIs.\n\nFeel free to contact us [via email](mailto:jobtechdevelopment@arbetsformedlingen.se). "
date: '2020-09-14 11:25'
taxonomy:
    category:
        - News
---

